Subject: Re: bug#72309: propertized-buffer-identification with maximum width

From: Heime <[email-masked]>
Date: Sun, 28 Jul 2024 14:19:30 +0000

Sent with Proton Mail secure email.

On Monday, July 29th, 2024 at 2:07 AM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sun, 28 Jul 2024 12:51:06 +0000
> > From: Heime [email-masked]
> > Cc: [email-masked]
> > 
> > > > So there is no option other than using %b, where one has no control about
> > > > how it gets displayed.
> > > 
> > > Your conclusions are wrong.
> > 
> > If I put a question on emacs help, would you answer it in
> > a way that gets things to work ?
> 
> 
> Not me, I don't have time for this, sorry. But I hope someone else
> will.

Then all that discussion with me was a waste of your time.  Saying
I am wrong but not sharing what you have in mind is a bad strategy.